using module produces global leaks #28

Open
sreuter opened this Issue Apr 20, 2013 · 1 comment

Projects

None yet

2 participants

@sreuter
sreuter commented Apr 20, 2013

hey there,

i just required() the current module and got the following warnings from my global leaks detection:

warn: 'found global leak: nodeflyConfig'
warn: 'found global leak: EventEmitter'
warn: 'found global leak: nodefly'

i'm a little bit afraid. Is this meant to be like that, maybe by design?

@nparsons08

+1

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment